/***** LIVE METALLICA - RESET *****/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}ol,ul{list-style:none;}

body, html {
	margin:0;
	padding:0;
	height:100%;
	
}
body {
	background:#CCCCCC;
	color: #000000;
	font-size: 12px;
	line-height:1.72;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:0 auto;
	
}
#home {
	
	background: #000;
}
#home-main {

/*position:absolute;*/
	bottom:85px;
}

@font-face {
    font-family: 'LeagueGothic';
    src: url('../fonts/league_gothic-webfont.eot');
    src: url('../fonts/league_gothic-webfont.eot?#iefix') format('eot'),
         url('../fonts/league_gothic-webfont.woff') format('woff'),
         url('../fonts/league_gothic-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic-webfont.svg#webfontFHzvtkso') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
}

h1 {
	font-size: 36px;
	text-transform: uppercase;
	line-height: 1;
	margin:0;
}

h2 {
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin-top:10px;
	border-bottom: #610D00 solid thin;
}

ol {
	list-style: none;
}
ul {
	list-style: none;
}

.clear {
	clear: both;
}

p {
	margin-bottom:10px;	
}

a {
	color:#2e0600;
	text-decoration:none;
}

a:Hover {
	color:#610d00;
	text-decoration:underline;
}
#container_home {
	height:98%;
	width:100%;
	background: #000 url(../images/bg.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}
#container 
{
	background-color: #888888;
	background-image: linear-gradient(top, #CCCCCC, #888888);
	margin: 0px auto;
	background: rgb(206, 207, 202);
	min-height:100%;
	position:relative;

}

#content_dloads {
	margin: 0px auto;
	width: 800px;
	overflow: hidden;
	

}

#content {
	margin: 0px auto;

	overflow: hidden;
	padding-bottom:96px;
	

}
#content_home {


	overflow: hidden;
	padding-bottom:56px;

}
#content_home h1 {
color:#FFFFFF;
	font-size: 36px;
	font-weight:normal;
	line-height: 1;
	margin-bottom:6px;
	border-bottom: #2e0600 solid thin;
}


#content_home a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

#content_home a:Hover {
	color:#610d00;
	font-weight:bold;
	text-decoration:underline;
}
#left-column {
	
	padding-top:200px;
	width: 500px;
	float: left;
	
	
}
#right-column {
	padding-top:200px;
	width: 300px;
	float: right;
	
}


#upcoming,
#nowAvailable {
	font-size:12px;
	color:#FFFFFF;
	min-height:100px;
	background-color:#000;
	bottom:85px;
	padding:10px;
	border: #2e0600 solid thin;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;	
}

#upcoming {
	width:45%;	
	float:left;
	margin-left:8%;
}

#nowAvailable {
	width:300px;	
	/*float:right;
	margin-right:8%;*/
    margin-left: 68%;
}

#upcoming a {
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}

#upcoming a:hover {	

	color:#610d00;
	font-weight:bold;
	text-decoration:underline;

}
#nowAvailable a {
	color:#FFFFFF;
	display:block;
	text-decoration:none;	
}

#nowAvailable a:Hover {
	display:block;
	color:#FFFFFF;
	text-decoration:underline;
}

#upcoming {
float:left;	
position: absolute;
bottom: 85px;

}
#nowAvailable {
float:right;
bottom: 85px;
position: absolute;
}
#upcoming h1,
#nowAvailable h1 {
	color:#FFFFFF;
	font-size: 36px;
	font-weight:normal;
	line-height: 1;
	margin-bottom:6px;
	border-bottom: #2e0600 solid thin;
	text-transform:uppercase;
}

.upcoming a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

.upcoming a:Hover {
	color:#610d00;
	font-weight:bold;
	text-decoration:underline;
}

.now-available-item {
	width:100%;
	height:60px;
	clear:both;
}

.now-available-item img {
	float:left;	
}

.now-available-item p {
	float:left;
	margin-left:10px;
	max-width: 200px;
}

.now-available-item a {
	color:#FFFFFF;
	display:block;
	text-decoration:none;	
}

.now-available-item a:Hover {
	display:block;
	color:#FFFFFF;
	text-decoration:underline;
}




.block-img {
	display: block;
}


.header {
	height:75px;
	background-color: #2e0600;
	border-bottom: #610d00 solid 1px;
	-moz-box-shadow: 0px 0px 5px #000; 
	-webkit-box-shadow: 0px 0px 5px #000; 
	box-shadow: 0px 0px 5px #000;	
}
.row 
{
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;

}

.header a {
	color:#FFFFFF;
	text-decoration:none;
}

.header a:Hover {
	color:#AD1700;
	-webkit-transition:color 500ms ease-in;
	-moz-transition:color 500ms ease-in;
	-o-transition:color 500ms ease-in;
	transition:color 500ms ease-in;
}

.header .logo2 {
	background: transparent url(../images/logo.png) no-repeat top center;
	width:253px;
	height:115px;
	float:left;
	display:block;
}
.header .logo2 h1 {
	/* color: #2E0600; */
	color: transparent;
	font-size: 0;
	margin-left: -1000px;
}

.header .logo {
	/*background: transparent url(../images/logo.png) no-repeat top center;
	width:253px;
	height:115px;
	float:left;
	display:block;*/
}

.header .logo a {
	background: transparent url(../images/logo.png) no-repeat top center;
	width:253px;
	height:115px;
	float:left;
	display:block;
}

.header .logo a:Hover {
	background: transparent url(../images/logo_over.png) no-repeat top center;
	width:253px;
	height:115px;
	float:left;
	display:block;
}
	
.header .logo h1 {
	/* color: #2E0600; */
	color: transparent;
	font-size: 0;
	margin-left: -1000px;
}
.detail-left-small {
	display:none;
}

.detail-header {
	width:100%;
	min-height:100px;
}

.detail-header-title {
	float:left;
	padding-left:20px;
}

.detail-header-share {
	padding:10px;
	margin-right:20px;
	width:204px;
	-moz-border-radius: 4px; /* FF1-3.6 */
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	background-color:#2e0600;
	border:#2e0600 solid thin;
	float:right;
	position:relative;
}


.detail h1 {
	color:#2e0600;
	font-size: 36px;
	font-weight:normal;
	line-height: 1;
	text-transform:none;
}

.detail h2 {
	color:#610d00;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	border-bottom: none;
}

.detail h3 {
	color:#2e0600;
	font-size: 36px;
	font-weight:normal;
	line-height: 1;
	margin-top:12px;

	text-transform:none;
	border-bottom: #2e0600 solid thin;
}

.detail h4 {
	color:#610d00;
	font-size: 18px;
	font-weight:normal;
	line-height: 1.3;
	border-bottom: none;
	
}

.detail-cover {
	width:253px;
	height:253px;
	padding-bottom:10px;	
}
#facebook {
	height:62px;
	margin-top:2px;
	float:left;
}

#twitter {
	width:65px;
	height:60px;
	float:left;
}

#google-plus {
	height:62px;
	margin-top:2px;
	float:left;
}

.detail-left
{
    float:left;
    width:253px;
    padding-left:20px;
	
}
.detail-ticket {
	/*width:253px;*/
	display:block;
	padding-top:7px;
	padding-bottom:10px;
}

.detail-ticket img {
	border: #610d00 solid 1px;
	width:251px;	
}

.buy-button {
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	text-align:center;
	text-shadow: 1px 1px 3px #000;
	padding-bottom:2px;

}

.buy-button a {
	line-height:175%;
	color:#FFFFFF;
	text-decoration:none;
	display: block;
	width: 253px;
	height: 42px;
	overflow: hidden;
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: -10px -10px;
}

.buy-button a:Hover {
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: -10px -61px;	
}
.album-art {
	display:block;
}

.album-art h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	padding-top:10px;
}

.album-art-row-top {

	background-color:#666666;

	border-bottom: #2e0600 solid 1px;
	width: 253px;
}

.difference {

	background-color:#666666;
	border-top: #2e0600 solid 1px;
	border-bottom: #2e0600 solid 1px;
	text-align:center;
	width: 253px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
}
.difference a{

	color:#ffffff;
	text-decoration:none;
}
.difference a:hover{

	text-decoration:underline;
}

.album-art-row-bottom {
	height:40px;
	background-color:#666666;
	border-top: #2e0600 dotted 1px;
	border-bottom: #2e0600 solid 1px;	
}

.album-art-row {

	border-bottom: #2e0600 dotted 1px;
}

.album-art li {
	float:left;	
}
.album-art-type {
	float:left;
}

.album-art-type {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left:5px;
	margin-top:5px;
}

.album-art-format 
{
    float:right;
	margin-top:5px;
	margin-right:5px;
}

.album-art-format a 
{
   font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;


}

.showPhotos {
	margin-bottom:20px;	
}

.showPhotos h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: #2e0600 solid thin;
}

.show-photo  {
	width:49%;
	height:100%;
	margin-top:10px;
	display:inline-block;
	color:#610d00;
	font-size:10px;
	line-height:14px;
	text-align:center;
}

.showNotes {
	margin-bottom:20px;	
}

.showNotes h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: #2e0600 solid thin;
}

.showVideo {
	margin-bottom:20px;	
}

.showVideo h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: #2e0600 solid thin;
}

.threecol-253 {
		width: auto;
		/*float: none;*/
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 5px;
		padding-right: 0px;
	}

.concert-year 
{
    float:left;
    width:30%;
	
}

.concert-year h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin:0;
	width:253px;	
}

.concert-year-list {
	width:253px;
	min-height:156px;
	margin:0;
	padding:0;
	background-color:#666666;
	border-top: #2e0600 solid thin;
	border-bottom: #2e0600 solid thin;
	margin-bottom:10px;
}

.concert-year-list-margin {
	width:220px;
	margin: 0 auto;
}


.concert-year-list-item,
.concert-year-list-item a,
.concert-year-list-item a:Hover,
.concert-year-list-active,
.concert-year-list-active a,
.concert-year-list-active a:Hover {
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	line-height:1.5em;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	text-shadow: 1px 1px 3px #000;
	padding:0;
	display:block;
	float:left;
	width:40px;
	height:34px;
	margin-top:10px;
	margin-left:10px;
	text-decoration:none;
}

.concert-year-list-item a {
	margin:0;
	padding:0;
	background-color:#610d00;
	border:#2e0600 solid 2px;
	-moz-border-radius: 5px; /* FF1-3.6 */
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.concert-year-list-item a:Hover {
	margin:0;
	padding:0;
	background-color:#2e0600;
}

.concert-year-list-active a {
	margin:0;
	padding:0;
	background-color:#2e0600;
	border:#2e0600 solid 2px;
	-moz-border-radius: 5px; /* FF1-3.6 */
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.concert-year-list-active a:Hover {
	margin:0;
	padding:0;
	background-color:#2e0600;
}

.show 
{
    
    float:right;
    width:70%;
}
.show h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin:0;
	margin-bottom:10px;
	border-bottom: #2e0600 solid thin;
}

.show h3 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin:0;
	padding-top:20px;
}


.catalog 
{
    float:left;
    width:65%;
    margin-left:30px;
	
}

.catalog h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin-bottom:10px;
	border-bottom: #2e0600 solid thin;
}

.catalog-item {
	color:#000000;
	display:block;
	width:147px;
	height:145px;
	font-size:12px;
	line-height:14px;
	float:left;
	margin-bottom:10px;

}


.catalog-item a {
	text-decoration:none;
	font-size:11px;

}

.catalog-last-row {
	clear:both;
	width:100%;
	text-align:right;
	padding-top:6px;
	border-top:#2e0600 solid thin;
}

.latest-additions, 
.top-downloads {
	display:block;
	margin-top:10px;	
}

#clear-margins {
	margin-top:0px;	
}

.latest-additions-header,
.top-downloads-header {
	width:100%;
}

.latest-additions h2,
.top-downloads h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin:0;
	float:left;
}

.top-downloads-tabs {
	float: right;
}

.top-downloads-tabs li {
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	height:20px;
	float:left;
}

.top-downloads-shows {
	width:40px;
	text-indent:3px;
	text-align:center;
	background-color:#222222;
	-moz-border-radius: 12px 0px 0px 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px 0px 0px 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px 0px 0px 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	border-right:#888888 solid thin;	
}

.top-downloads-singles {
	width:45px;
	text-indent:-4px;
	text-align:center;
	background-color:#222222;
	-moz-border-radius: 0px 12px 12px 0px; /* FF1-3.6 */
	-webkit-border-radius: 0px 12px 12px 0px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 0px 12px 12px 0px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */	
}

.top-downloads-shows a,
.top-downloads-singles a {
	color:#FFFFFF;
	text-decoration:none;	
}

.top-downloads-shows a:Hover,
.top-downloads-singles a:Hover {
	color:#AD1700;	
	text-decoration:none;
}

.latest-additions ol,
.top-downloads ol {
	clear:both;
	background-color:#666666;
}

.latest-additions li,
.top-downloads-list li {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:1.2;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
}

.top-downloads-list img {
	float:left;
	padding-right:5px;
}

.top-downloads-sdate {
	padding-left:18px;
	font-size:10px;
}


.latest-additions-date,
.top-downloads-date {
	font-size:10px;
}

.latest-additions-row-top,
.top-downloads-row-top {
	border-top: #2e0600 solid 1px;
	border-bottom: #2e0600 dotted 1px;	
}

.latest-additions-row,
.top-downloads-row {
	border-bottom: #2e0600 dotted 1px;	
}

.latest-additions-row-bottom,
.top-downloads-row-bottom {
	border-bottom: #2e0600 solid 1px;	
}

.latest-additions-row-top a, 
.latest-additions-row a,
.latest-additions-row-bottom a,
.top-downloads-row-top a, 
.top-downloads-row a,
.top-downloads-row-bottom a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}

.latest-additions-row-top a:Hover, 
.latest-additions-row a:Hover,
.latest-additions-row-bottom a:Hover,
.top-downloads-row-top a:Hover, 
.top-downloads-row a:Hover,
.top-downloads-row-bottom a:Hover {
	color:#CCCCCC;
	text-decoration:none;
}

.tracklist-row {
	clear:both;
	width:100%;
	height:30px;
	padding-top:12px;
	border-bottom:dotted 1px #2e0600;
}

.tracklist-row-last {
	clear:both;
	width:100%;
	height:30px;
	padding-top:12px;
	border-bottom:solid 1px #2e0600;	
}

.tracklist-row-time {
	clear:both;
	width:100%;
	text-align:right;
	padding-top:6px;
}

.tracklist-row-time-label {
	font-weight:bold;
	color:#2e0600;
}

.track-number {
	margin-left:10px;
	float:left;
}

.track-preview img {
	width:19px;
	height:19px;
	margin-left:10px;
	text-indent:-999999px;	
	float:left;
}

.track-name {
	margin-left:10px;
	float:left;
}

.track-buy {
	font-weight:normal;
	height:20px;
	text-indent:22px;
	float:right;
}

.track-size {
	font-weight:normal;
	height:20px;
	padding-right:5px;
	float:right;
}

.preorder {
	width:97%;
	background-color:#666;
	text-align:justify;
	color:#DDD;
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-size:52px;
	line-height:54px;
	padding:10px;
	text-shadow: 1px 1px 3px #000; /* FF3.5+, Opera 9+, Saf1+, Chrome */
	-moz-border-radius: 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */        
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
}

.dloads-row {
	clear:both;
	width:740px;
	height:30px;
	padding-top:12px;
	border-bottom:dotted 1px #2e0600;
}
.dloads-title {
	margin-left:10px;
	float:left;
	font-weight:bold;
}
.dloads-name {
	margin-left:10px;
	float:left;
}

.dloads-size {
	font-weight:normal;
	height:20px;
	padding-right:5px;
	float:right;
	font-weight:bold;
}

.track-buy a {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	display:block;
	background-image: url(../images/download_icon.png);
	background-repeat: no-repeat;
}

.track-buy a:Hover {
	color:#610d00;
	font-weight:bold;
	text-decoration:none;
	background-image: url(../images/download_icon_hover.png);
	background-repeat: no-repeat;
}

.search-row {
	clear:both;
	width:100%;
	height:30px;
	padding-top:12px;
	border-bottom:dotted 1px #2e0600;
}
.search-date {
	margin-left:10px;
	float:left;
	width:150px;
}

.search-name {
	margin-left:10px;
	float:left;
	width:300px;
}
.search-name a{
	color:#5f0100;
}


.search-state {
	
	float:right;
}

.footer {
    width: 100%;
	height:56px;
	color:#FFF;
	background-color: #2e0600;
	border-top: #610d00 solid 1px;
	padding-top:12px;

	position:absolute;
	bottom:0;
}
.footer p{
    
	padding-left:15px;
}

.footer a {
	color:#FFF;
	text-decoration:none;	
}

.footer a:Hover {
	color:#FFF;
	text-decoration:underline;	
}

.footer-home {
	
    width: 100%;
	height:56px;
	color:#FFF;
	background-color: #2e0600;
	border-top: #610d00 solid 1px;
	padding-top:12px;
	margin-bottom:0;
	text-align:center;
}

.footer-home a {
	color:#FFF;
	text-decoration:none;	
}

.footer-home a:Hover {
	color:#FFF;
	text-decoration:underline;	
}

.nav {
	position:relative;
	height:75px;
	font-size: 24px;
	top:28px;
	float:left;
}

.nav ul li {
	padding-right:14px;
	float: left;
}

.nav, .utility {
	color:#FFF;
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	text-transform:uppercase;
	line-height: 1;
	text-shadow: 1px 1px 3px #000;
}

.utility {
	position:relative;
	font-size: 18px;
	/*width:300px;*/
	height:75px;
	top:14px;
	float:right;	
}

.utility ul li {
	float: left;
}
.utility-nav {
	float:right;
	padding-right:10px;	
}

.utility-item {
	padding-right:8px;	
}

.checkout, .downloads, .view-cart, .privacy, .terms-of-use, .help, .redeem, .detail, .support, .mobile, .login {
	clear:both;
	margin-top:40px;
	padding-left:20px;
	
	
}

.privacy, .terms-of-use, .help, .view-cart, .downloads, .mobile, .login 
{
    padding-right:20px;
}

.downloadstitle {
	position:relative;
	height:75px;
	font-size: 34px;
	top:20px;
	float:right;
	margin-right:10px;
	color:#FFF;
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 1;
	text-shadow: 1px 1px 3px #000;
}

.downloadmanager 
{
    clear:both;
	margin-top:40px;
    padding: 10px 10px 0 10px;

}

.downloadmanager h1 
{
    color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin-top:12px;
	margin-bottom:6px;
	border-bottom: #2e0600 solid thin;
} 

.downloadmanager p 
{
    margin:0 20px 10px 0;
}


.checkout h1, 
.downloads h1,
.view-cart h1,
.privacy h1,
.terms-of-use h1,
.help h1,
.support h1,
.mobile h1,
.redeem h1,
.login h1 {
	color:#2e0600;
	font-size: 36px;
	font-weight:normal;
	line-height: 1;
	margin-top:12px;
	margin-bottom:12px;
	text-transform:none;
}

.checkout h2, 
.view-cart h2,
.privacy h2,
.terms-of-use h2,
.help h2,
.support h2,
.mobile h2,
.redeem h2,
.login h2 {
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1;
	margin-top:12px;
	margin-bottom:6px;
	border-bottom: #2e0600 solid thin;
}

.checkout p, 
.downloads p,
.view-cart p,
.privacy p,
.terms-of-use p,
.help p,
.support p,
.mobile p,
.redeem p,
.login p {
	margin-bottom:10px;
	text-align:justify;
	text-align-last:left;
}
.view-cart a 
{
    text-decoration:underline;
}

.privacy .back-to-top
.terms-of-use .back-to-top,
.help .back-to-top {
	text-align:right;
	margin:6px;
}

.support h1,
.mobile h1,
.redeem h1,
.login h1 {
	border-bottom: #2e0600 solid thin;
}

.help h3,
.mobile h3 {
	color:#2e0600;
	font-size: 20px;
	font-weight:normal;
	line-height: 1;
	margin-top:12px;
	margin-bottom:6px;
}


/*
=======================================================================
	Search Rules
=======================================================================
*/
.search {
	float:right;
	width:298px;
	height:24px;	
	margin-top:0px;
	padding-right:10px;
}
.search input{
	color:#FFFFFF;
	font-size:12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width:272px;
	height:25px;
	margin:0;
	padding:0;
	text-indent:5px;
	background-color:#140300;
	border: #610d00 solid 1px;
}
.search input.btn{
	width:24px;
	height:27px;
	text-indent: -99999em;
	cursor: pointer;
	background: transparent url(../images/search.png) no-repeat top center;
	background-color:#610d00;
	border:none;
	
}
.signup 
{
    width: 450px;
    float:left;
    padding-left:20px;
    padding-right:20px;
}
.signup input[type=text], input[type=password], textarea, password { 
	border: 1px solid #2e0600;
	padding: 0.5em;
	font-size: 12px;
	width: 97%;
	background: #666;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#777777));
	-webkit-appearance: none;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
.expiration-date input {
	border: 1px solid #2e0600;
	padding: 0.5em;
	font-size: 12px;
	line-height: 1.2em;
	width: 35px;
	text-align:center;
	background: #666;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#777777));
	-webkit-appearance: none;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.bday select {
border: 1px solid #2e0600;
	padding: 0.5em;
	font-size: 12px;
	line-height: 1.2em;
	width: 60px;
	background: #666;
	color:#fff;
	
}

.ccexp select {
border: 1px solid #2e0600;
	padding: 0.5em;
	font-size: 12px;
	line-height: 1.2em;
	width: 60px;
	background: #666;
	color:#fff;
	
}

.stctry select {
border: 1px solid #2e0600;
	padding: 0.5em;
	font-size: 12px;
	line-height: 1.2em;
	width: 100%;
	background: #666;
	color:#fff;
	
}
.submitform {
	width: auto;
	height: 32px;
	background: #2e0600;
	border: solid 1px #610D00;
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	text-transform:uppercase;
	line-height:18px;
	color: #FFFFFF;
	cursor: pointer;
}
.signup p 
{
    font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1; 
}
.signup a 
{
    text-decoration:underline;
}

.register1 {
	border-left:1px dotted #2e0600;
	padding-left:20px;
	width:450px;
	float:left;
}

.register p 
{
    font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1; 
}
.register a 
{
    text-decoration:underline;
}

.buy 
{

width:450px;
    margin: 0 auto;
}

.buy p 
{
    font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	color:#2e0600;
	font-size: 24px;
	font-weight:normal;
	line-height: 1; 
}
.buy a 
{
    text-decoration:underline;
}
.downloads a {
	color:#610d00;
	text-decoration:none;
}

.downloads a:Hover {
	color:#2e0600;
	text-decoration:none;	
}

.downloads-table {
	width:100%;
	display:table;
}

.downloads-table h2 {
	color:#2e0600;
	border:none;
}

.downloads-row {
	width:100%;
	display:table-row;	
}

.downloads-status-label {
	width:30%;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.downloads-status {
	background:url(../images/download_icon.png) no-repeat left;
	width:30%;
	padding:10px;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
	text-indent:15px;
	border-bottom:#2e0600 solid 1px;
}

.downloads-expired {
	background:url(../images/expired_download_icon.png) no-repeat left;
	width:30%;
	padding:10px;
	color:#2e0600;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
	text-indent:15px;
	border-bottom:#2e0600 solid 1px;
}

.downloads-name {
	width:60%;
	padding:10px;
	vertical-align:middle;	
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.downloads-format {
	width:10%;
	padding:10px;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.downloads-date {
	width:15%;
	padding:10px;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.orders a {
	color:#610d00;
	text-decoration:none;
}

.orders a:Hover {
	color:#2e0600;
	text-decoration:none;	
}

.orders-table {
	width:100%;
}

.orders-table h2 {
	color:#2e0600;
	border:none;
}

.orders-row {
	width:100%;
	display:table-row;	
}

.dets-row {
	width:100%;	

}

.orders-status-label {
	width:30%;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.orders-status {	
	width:30%;
	padding:10px;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.orders-name {
	width:60%;
	padding:10px;
	vertical-align:middle;	
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.orders-format-label {
	width:10%;
	padding:10px;
	vertical-align:middle;
	display:table-cell;
    border-bottom:#2e0600 solid 1px;
}

.orders-format {
	width:10%;
	padding:10px;
	vertical-align:middle;
	display:table-cell;
      border-top: #2e0600 solid 1px;
}

.orders-date-label {
	width:15%;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.orders-date {
	width:15%;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
    border-top: #2e0600 solid 1px;
}

.orders-confirm-label {
	width:15%;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.orders-confirm {
	width:15%;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
      border-top: #2e0600 solid 1px;
}

.orders-qty-label {
	width:60%;
	vertical-align:middle;
	display:table-cell;
	border-bottom:#2e0600 solid 1px;
}

.orders-qty {
	width:60%;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
      border-top: #2e0600 solid 1px;
}

.orders-detsname {
	width:170px;
	font-weight:bold;
	display:table-cell;
}

.orders-dets {
	
	vertical-align:middle;
	display:table-cell;
}

.login .shipinfo-button {
  background: #2e0600;
  padding: 0.6em;
  font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #FFFFFF;
  cursor: pointer;
  text-decoration: none;
}



.create-account-button {
	width: 115px;
	background: #2e0600;
	padding:0.5em;
	border: solid 1px #610D00;
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	text-transform:uppercase;
	line-height:18px;
	color: #FFFFFF;
	cursor: pointer;
}

.create-account-button a,
.create-account-button a:Hover {
	color:#FFF;
	text-decoration:none;	
}

/*
=======================================================================
	Cart Rules
=======================================================================
*/

.cart-row {
	width:100%;
	height:75px;
	font-size:16px;
	line-height:18px;
	background-color:#888;
	border-top:	#2e0600 dotted 1px;
	border-bottom: #2e0600 dotted 1px;
	margin-bottom:10px;
}

.cart-image {
	display:table-cell;
	vertical-align:middle;
	border: solid 1px #fff;
}
.cart-image img {
	width:75px;
	height:75px;
}

.cart-name {
	width:400px;
	height:75px;
	display:table-cell;
	vertical-align:middle;
	padding-left:25px;
	font-weight:bold;
}
.cart-name1 {
	width:550px;
	height:75px;
	display:table-cell;
	vertical-align:middle;
	padding-left:25px;
	font-weight:bold;
}
.cart-format {
	width:175px;
	height:75px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.cart-price {
	width:175px;
	height:75px;	
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.cart-qty {
	width:50px;
	height:75px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.cart-remove {
	width:175px;
	height:75px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.cart-total {
	width:100%;
	text-align:right;
	font-size:18px;	
}
.upsell 
{
    margin-top:20px;
	
}

.upsell-item {
	color:#000000;
	display:block;
	width:150px;
	font-size:12px;
	line-height:14px;
	float:left;
	margin-bottom:10px;
	text-align:center;
}

.upsell-item a {
	text-decoration:none;
	color:#fff;

}
.upsell-item p {

	background-color:#2e0600;
	text-align:center;
	font-weight:bold;
	padding:5px;
	margin-right:10px;
	margin-left:10px;
	margin-top:5px;

}
.upsell-item img {

	padding-bottom:10px;
}


.preorder {
	width:97%;
	background-color:#666;
	text-align:justify;
	color:#DDD;
	font-family: LeagueGothic, Tahoma, Geneva, sans-serif;
	font-size:52px;
	line-height:54px;
	padding:10px;
	text-shadow: 1px 1px 3px #000; /* FF3.5+, Opera 9+, Saf1+, Chrome */
	-moz-border-radius: 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */        
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
}

.audioButton
{
    background: url("../images/btn_play1.png") no-repeat;
    width:19px;
	height:19px;
	margin-left:10px;
	text-indent:-999999px;	
	float:left;
}

    .audioButton:hover
    {
        background: url("../images/btn_play2.png") no-repeat;
    }

    .audioButton.playing
    {
        background: url("../images/btn_play3.png") no-repeat;
    }

        .audioButton.playing:hover
        {
            background: url("../images/btn_play4.png") no-repeat;
        }

    .audioButton.loading,
    .audioButton.loading:hover
    {
        background: url("../images/loading.gif") no-repeat;
        text-indent: 0!important;
    }
#player {
	display: none;
}



Window size: x 
Viewport size: x